
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Permita a sus visitantes comprar en Amazon.com";
"CFBundleDisplayName" = "Lista de Amazon";